#wpb_visual_composer h1 {
	font-size: 44px;
	font-size: 2.75rem;
}

#wpb_visual_composer h2 {
	font-size: 34px;
	font-size: 2.125rem;
}

#wpb_visual_composer h3 {
	font-size: 30px;
	font-size: 1.875rem;
}

#wpb_visual_composer h4 {
	font-size: 28px;
	font-size: 1.75rem;
}

#wpb_visual_composer h5 {
	font-size: 26px;
	font-size: 1.625rem;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
    font-weight: 700;
}

/* Responsive Font Sizes */

.entry-content .text-font-size-60,
.text-font-size-60 {
	font-size: 60px;
	line-height: 64px;
}


.entry-content .text-font-size-48,
.text-font-size-48 {
	font-size: 48px;
	line-height: 52px;
}

.entry-content .text-font-size-44,
.text-font-size-44 {
	font-size: 44px;
	line-height: 46px;
}

.entry-content .text-font-size-38,
.text-font-size-38 {
	font-size: 38px;
	line-height: 40px;
}

.entry-content .text-font-size-36,
.text-font-size-36 {
	font-size: 36px;
	line-height: 38px;
}

.entry-content .text-font-size-34,
.text-font-size-34 {
	font-size: 34px;
	line-height: 36px;
}

.entry-content .text-font-size-32,
.text-font-size-32 {
	font-size: 32px;
	line-height: 34px;
}


.entry-content .text-font-size-28,
.text-font-size-28 {
	font-size: 28px;
	line-height: 30px;
}

.entry-content .text-font-size-24,
.text-font-size-24 {
	font-size: 24px;
	line-height: 26px;
}

.entry-content .text-font-size-20,
.text-font-size-20 {
	font-size: 20px;
	line-height: 22px;
}

.entry-content .text-font-size-18,
.text-font-size-18 {
	font-size: 18px;
	line-height: 20px;
}

.entry-content .text-font-size-16,
.text-font-size-16 {
	font-size: 16px;
	line-height: 18px;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-700 {
	font-weight: 700;
}

.white-text {
	color: #ffffff;
}

.text-shadow {
	text-shadow: 1px 1px 2px #000000;
}

.mce-content-body .white-text,
.wp-admin .white-text {
	color: #cccccc;
	text-decoration: underline;
	text-decoration-style: dotted;
}

@media only screen and (max-width: 1200px) {

	.entry-content .text-font-size-60,
	.text-font-size-60 {
		font-size: 40px;
		line-height: 40px;
	}

	.entry-content .text-font-size-48,
	.text-font-size-48 {
		font-size: 38px;
		line-height: 38px;
	}
	
	.entry-content .text-font-size-44,
	.text-font-size-44 {
		font-size: 36px;
		line-height: 36px;
	}
	
	.entry-content .text-font-size-38,
	.text-font-size-38 {
		font-size: 34px;
		line-height: 34px;
	}

	.entry-content .text-font-size-36,
	.text-font-size-36 {
		font-size: 32px;
		line-height: 34px;
	}
	
	.entry-content .text-font-size-34,
	.text-font-size-34 {
		font-size: 30px;
		line-height: 32px;
	}

	.entry-content .text-font-size-32,
	.text-font-size-32 {
		font-size: 28px;
		line-height: 30px;
	}

	.entry-content .text-font-size-28,
	.text-font-size-28 {
		font-size: 24px;
		line-height: 26px;
	}

	.entry-content .text-font-size-24,
	.text-font-size-24 {
		font-size: 20px;
		line-height: 22px;
	}

	.entry-content .text-font-size-20,
	.text-font-size-20 {
		font-size: 18px;
		line-height: 20px;
	}

	.entry-content .text-font-size-18,
	.text-font-size-18 {
		font-size: 16px;
		line-height: 18px;
	}

	.entry-content .text-font-size-16,
	.text-font-size-16 {
		font-size: 14px;
		line-height: 16px;
	}
	
}


@media only screen and (max-width: 960px) {

	.text-font-size-60 {
		font-size: 36px;
	}

	.text-font-size-48 {
		font-size: 32px;
	}
	
	.text-font-size-44 {
		font-size: 32px;
	}
	
	.text-font-size-38 {
		font-size: 30px;
	}

	.text-font-size-36 {
		font-size: 30px;
	}
	
	.text-font-size-34 {
		font-size: 28px;
	}


	.text-font-size-32 {
		font-size: 26px;
	}


	.text-font-size-28 {
		font-size: 22px;
	}


	.text-font-size-24 {
		font-size: 19px;
	}

	.text-font-size-20 {
		font-size: 18px;
	}

	.text-font-size-18 {
		font-size: 16px;
	}

	.text-font-size-16 {
		font-size: 14px;
	}
	
}